BST PUSH(1)

NAME
bst-push - Push a built artifact

SYNOPSIS
bst push [OPTIONS] TARGET

DESCRIPTION
Push a built artifact to the configured remote artifact cache. Specify `--deps` to control which artifacts to push:
    none: No dependencies, just the element itself
    all: All dependencies

OPTIONS

--variant TEXT
    A variant of the specified target

-d, --deps [none|all]
    The dependencies to push (default: none)